<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>a1/music/listings</title>
	</head>
	<body>
		<h1 align="center">You are at the a1/music/listings page.</h1>

		<a href="https://static.boredpanda.com/blog/wp-content/uuuploads/cute-baby-animals/cute-baby-animals-32.jpg">
			<img src="../images/lamb.jpg">
		</a>

		<ol type="I">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>

	</body>
</html>